﻿body{
Font-size: 13;
color: #111111;
background-color: #DDDDDD;
}

h1{
Font-size: 20;
color: #338833;
}

h2{
Font-size: 16;

}

h3{
Font-size: 14;
Font-weight: normal;
text-decoration: underline;
}

h4{
margin-bottom: 1px;
}

img{
border: 0px;
}

li.boxlist{
margin-top: 3px;
}

li.Xlist{
margin-top: 5px;
margin-left: 30px;
list-style: none;
}

li.blogg{
list-style: square;
Font-weight: bold;
margin-left: 27px;
margin-top: 0px;
}

a:link{
text-decoration: none;
color: #222222;
}

a:active{
text-decoration: underline;
color: #AAAAAA;
}

a:visited{
text-decoration: none;
color: #222222;
}

a:hover{
text-decoration: underline;
color: #444444;
}

a.Tmenu{
margin-right: 10px;
Font-size: 14;
}

a.Tmenu:link{
text-decoration: none;
color: #FFFFFF;
}

a.Tmenu:active{
text-decoration: none;
color: #000000;
}

a.Tmenu:visited{
color: #FFFFFF;
}

a.Tmenu:hover{
text-decoration: underline;
color: #000000;
}

a.Cmenu{
margin-left: 7px;
margin-right: 7px;
Font-size: 14;
}

a.Cmenu:link{
text-decoration: none;
color: #FFFFFF;
}

a.Cmenu:active{
text-decoration: none;
color: #000000;
}

a.Cmenu:visited{
color: #FFFFFF;
}

a.Cmenu:hover{
text-decoration: underline;
color: #000000;
}


#AllContent{
margin-top: 20px;
margin-left: auto;
margin-right: auto;
width: 850px;
}

#wrapper{
float: left;
margin-left: auto;
margin-right: auto;
width: 850px;

}

#TopContent{
float: left;
background-image: URL("bilder/topbg.gif");
}

#loggo{
float: left;
width: 850px;
height: 110px;
background-image: URL("bilder/logga.png");
background-repeat: no-repeat;
}

#Menu{
float: left;
background-color: #338833;
margin-left: auto;
margin-right: auto;
width: 850px;
height: 20px;
color: #FFFFFF;
}

#Lmenu{
Float: left;
margin-left: 5px;
width: 400px;
}

#Rmenu{
float: right;
margin-left: auto;
text-align: right;
width: 400px;
}

#Cmenu{
text-align: center;
}

#MainContent{
float: left;
width: 850px;
background-image: URL("bilder/wpe_bra1.gif");
}

#cContent{
float: left;
width: 770px;
margin-top: 20px;
margin-left: 30px;
margin-bottom: 20px;
padding-left: 20px;
padding-bottom: 10px;
background-color: #338833;

opacity: 0.9;
}

#centerdiv{
float: left;
width: 850px;
}

#HalfBox{
float: left;

margin-top: 20px;
margin-left: 20px;
width: 370px;

padding-left: 10px;
padding-right: 10px;
padding-top: 1px;
padding-bottom: 10px;

background-color: #338833;

opacity: 0.9;
}

#centerbox{
margin-top: 20px;
margin-left: auto;
margin-right: auto;
margin-bottom: 20px;
width: 370px;

padding-left: 10px;
padding-right: 10px;
padding-top: 1px;
padding-bottom: 10px;

background-color: #338833;
opacity: 0.9;
}